.detailWrapper {
    flex: 1 0 auto;
    text-align: center;
}
    
.detail__info {
    font-weight: bold;
}

.detail__box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.detail__box img {
    max-width: 50%;
}

.detail__box button {
    background-color: #fff;
    border: 1px solid #000;
    font-size: 1.5rem;
    padding: .5rem 1rem;
    margin-top: 2.5%;
    cursor: pointer;
}

